Michael
T.
Edwardes
Original concept, much initial source code. Project administration
mte@users.sourceforge.net
Thomas
Baumgart
Release manager and de-facto Maintainer. Core engine. Project administration
ipwizard@users.sourceforge.net
Tony
Bloomfield
GnuCash Importer. Database support.
tonybloom@users.sourceforge.net
Robert
Wadley
Artist. Icons, splash screen, home view. Screenshots.
robntina@users.sourceforge.net
Alvaro
Soliverez
Forecast. Reports.
asoliverez@users.sourceforge.net
Fernando
Vilas
Database support.
fvilas@users.sourceforge.net
Cristian
Oneț
Patches and plugins.
onet.cristian@gmail.com
Jack
H.
Ostroff
Documentation.
ostroffjh@users.sourceforge.net
Felix
Rodriguez
Project administration, previous versions.
frodriguez@users.sourceforge.net
Kevin
Tambascio
Initial investment support.
ktambascio@users.sourceforge.net
kmymoney
1
&kmymoney;
Programas ejecutables

# `kmymoney`

gestor de finanzas personales para &kde;

    kmymoney Generic Options Qt Options KDE Options Options File

## Descripción

&kmymoney; es el gestor de finanzas personales para el entorno KDE. Proporciona las funciones requeridas para hacer el balance de sus cheques, gestionar sus préstamos personales y categorizar sus ingresos y gastos usando un interfaz de usuario el estilo de un libro de cheques.

## Opciones

Archivo

  archivo para abrir

`-n`

  Iniciar sin abrir un archivo

`--timers`

  Activa los temporizadores de rendimiento

`--nocatch`

  No capturar globalmente excepciones no capturadas

`--trace`

  Activar las trazas del programa. Esta opción solo está disponible si &kmymoney; se ha compilado en modo de depuración.

`--dump-actions`

  Vuelca los nombres de todos los objetos KAction definidos a «stdout» y sale. Esta opción solo está disponible si &kmymoney; se ha compilado en modo de depuración.

`--help`

  Muestra ayuda acerca de las opciones

`--help-qt`

  Muestra las opciones específicas de Qt

`--help-kde`

  Muestra las opciones específicas de KDE

`--help-all`

  Mostrar todas las opciones

`--author`

  Mostrar información del autor

`-v, --version`

  Mostrar información de la versión

`--license`

  Mostrar información de la licencia

## Entorno

$`KDE_LANG`

  Configuración de idioma local para utilizar. Esta opción hace posible establecer otro idioma de entorno para un programa, distinto del configurado por defecto. El paquete de idioma correcto tiene que estar instalado para que esta opción funcione. el lenguaje predeterminado cuando no hay ninguno establecido es en_US (inglés de EE.UU). Cuando se decida por un idioma, se revisan, por orden, las siguientes fuentes: `KDE_LANG`, configuration file, `LC_CTYPE`, `LC_MESSAGES`, `LC_ALL`, `LANG`.

$`KDE_UTF8_FILENAMES`

  Suponga que todos los nombres de archivo están en formato UTF-8, independientemente de la configuración actual de idioma. De otra forma, el formato del nombre de archivo vendrá definido por el idioma.

$`KDE_MULTIHEAD`

  Si esta variable tiene el valor «verdadero», el modo de mostrado múltiple estará activado. La visualización de KDE estará compartida entre más de una pantalla.

$`DISPLAY`

  Especifica la visualización X sobre la que ejecutar KDE.

$`SESSION_MANAGER`

  El gestor de sesión que utilizar. Esta opción es establecida automáticamente por KDE, y es una ruta de red a la toma de gestión de sesión.

$`HOME`

  Ruta a la carpeta personal del usuario actual.

$`KDEHOME`

  La carpeta de configuración por usuario de KDE.

## Ver también

La documentación completa de &kmymoney; se mantiene como un manual docbook. Si el programa &khelpcenter; está correctamente instalado en su sitio, la orden ``khelpcenter` `help:/kmymoney`` debería darle acceso al manual completo. Alternativamente, se puede navegar por el manual desde &konqueror;, dándole la URL help:/kmymoney.